Apache php4

kosovafan

Well-Known Member
Hallo,

Ich möchte Apache 1.3.33 und PHP4 nutzen. Der Apache läuft auch, php4 als mod_php4 auch. Dummerweise gibt er mir bei der Installation von php4-pear und anderen Modulen an, das diese Module eine Installation von php4-cgi vorraussetzen. So muss ich aber mein mod_php4 deinstallieren.

Finde ich aber m... , denn so läuft kein Script mehr.
AddHaendler .cgi .php ist gesetzt. Rechte auf 755

Muss dann jedes PHP Script ins CGI Verzeichniss?
Kann man nicht das mod_php4 laufen lassen und
trotzdem php4-pear , php4-mysql etc. installieren.

MFG Silvio
 

ogig

Musik Freak
Soweit ich weiß werden auch über den php4 port die apache apis mit installiert, sodass du auch weiterhin alles beim alten lassen kannst. vielleicht musst du aber die httpd.conf von hand anpassen...
 
Oben